uuid: 08e03a6c-dd3e-4060-b8ef-c7427d6e9760
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_building
field_name: field_building
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
